.pallada-block {display: inline-block;}
.pallada .search-compact .dropdown-menu {
	width:100%;
    opacity: 1;
	visibility: visible;
}
.pallada .search-compact #search,
.pallada .search-compact #search input {
	width:100%;
}
.pallada .search-compact {display: block;}
.pallada .cart-total-summ,
.pallada .theme-cart  .fa-chevron-down {display: none;}
.pallada .theme-compact .pull-right {float: none !important;}
@media (max-width: 991px) {
.theme-logo, .theme-contacts, .theme-compact, .theme-cart {
    width: 50%;
}
.theme-contacts .phone {
    font-size: 24px;
    font-weight: normal;
}
}
@media (max-width: 520px) {
.theme-logo, .theme-contacts, .theme-compact, .theme-cart {
    width: 100%;
    float: none;
}
.theme-compact {
    padding-right: 15px;
}
.pallada-cart {
	display:inline-block;
	float:none !important;
}
#cart .dropdown-menu {
    right: -134px;
}
}
@media (max-width: 478px) {
#cart .dropdown-menu {
    right: -66px;
	width: 314px;
}
}